@font-face {
  font-family: 'avant';
  src: url('../fonts/ITCAvantGardeStdDemiCn.eot');
  src: url('../fonts/ITCAvantGardeStdDemiCn.eot') format('embedded-opentype'), url('../fonts/ITCAvantGardeStdDemiCn.woff2') format('woff2'), url('../fonts/ITCAvantGardeStdDemiCn.woff') format('woff'), url('../fonts/ITCAvantGardeStdDemiCn.ttf') format('truetype'), url('../fonts/ITCAvantGardeStdDemiCn.svg#ITCAvantGardeStdDemiCn') format('svg');
}
/*
 Responsive
*/
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
@media (max-width: 768px) {
  body .footer .bottom-bar-1 {
    height: 100%;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu {
    width: 100%;
    float: none;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .vertical-line {
    width: 0;
    display: none;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info {
    width: 100%;
    position: relative;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block {
    bottom: auto;
    line-height: 1.5em;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block span {
    display: block;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright {
    padding-top: 10px;
  }
}
@media (max-width: 560px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info {
    display: none;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper {
    margin-top: 0;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist {
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    width: 100%;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li:nth-child(4) {
    border-bottom: 1px solid #555;
  }
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist:last-child li:last-child {
    border-bottom: none;
  }
  body .footer .bottom-bar-2 {
    height: 160px;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright {
    width: 100%;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block {
    float: left;
  }
}
@media (min-width: 560px) and (max-width: 768px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .horizontal-line {
    display: block;
  }
}
@media only screen and (max-width: 992px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-address {
    margin-bottom: 0;
  }
}
@media (max-width: 620px) {
  body .footer .bottom-bar-2 {
    height: 160px;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright {
    width: 100%;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block {
    float: left;
  }
}
@media (max-width: 850px) {
  body .footer .bottom-bar-2 .horizontal-center .copyright-block {
    bottom: auto;
    line-height: 1.5em;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block span {
    display: block;
  }
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright {
    padding-top: 10px;
    padding-bottom: 20px;
  }
}
body .footer {
  font-size: 12px;
}
body .footer img {
  display: block;
  width: 100%;
  height: auto;
}
body .footer .footer--social-links {
  background: #333333;
  font-size: 24px;
  line-height: 40px;
  color: white;
  text-align: center;
  padding: 25px;
  letter-spacing: 0.5px;
  white-space: nowrap;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body .footer .footer--social-links {
    font-size: 20px;
  }
}
@media only screen and (max-width: 719px) {
  body .footer .footer--social-links {
    font-size: 16px;
  }
}
body .footer .footer--social-links p {
  margin: 0;
  font-weight: 700;
  text-transform: uppercase;
}
body .footer .footer--social-links a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #f0cb00;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  color: #222;
  margin-left: 3px;
  margin-right: 3px;
}
body .footer .footer--social-links a i {
  font-size: 0;
  visibility: hidden;
  text-align: center;
}
body .footer .footer--social-links a i:before {
  font-size: 20px;
  line-height: 40px;
  visibility: visible;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body .footer .footer--social-links span {
    display: block;
    padding-top: 10px;
  }
}
@media only screen and (max-width: 719px) {
  body .footer .footer--social-links span {
    display: none;
  }
}
body .footer .bottom-bar-1 {
  background-color: #222;
  min-height: 245px;
  position: relative;
  overflow: hidden;
}
body .footer .bottom-bar-1 .horizontal-center {
  width: 100%;
  display: block;
  margin: 0 auto;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block {
  position: relative;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu {
  float: left;
  position: relative;
  width: 42%;
  padding-top: 10px;
}
@media only screen and (min-width: 720px) and (max-width: 1279px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu {
    float: none;
    width: 70%;
  }
}
@media only screen and (max-width: 719px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu {
    float: none;
    width: 100%;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist {
  padding-left: 0;
  float: left;
  width: 50%;
  padding-right: 10px;
  overflow: hidden;
}
@media only screen and (max-width: 719px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist {
    width: 100%;
    float: none;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li {
  width: 110px;
  white-space: nowrap;
  text-transform: uppercase;
  line-height: 4em;
  border-top: 1px solid #555;
  list-style-type: none;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li:first-child {
  border-top: none;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li a {
  color: #aa8e2d;
  font-size: 1.167em;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li a:hover {
  color: white;
}
@media only screen and (min-width: 1280px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-menu .footer-menu-wrapper .footer-menulist li:nth-child(4) {
    border-bottom: 1px solid #222;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .vertical-line {
  float: left;
  width: 6%;
  height: 245px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .vertical-line img {
  height: 90%;
  width: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 20px;
  margin-left: 20px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .horizontal-line {
  display: none;
  float: left;
  width: 100%;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .horizontal-line img {
  width: 100%;
  height: 2px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info {
  width: 52%;
  right: 0;
  bottom: 0;
  position: absolute;
  height: 245px;
  color: #777;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info {
    height: auto;
    width: 100%;
    position: static;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail {
  width: 50%;
  float: left;
  margin-top: 5%;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail {
    width: 40%;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail p {
  color: #777;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-address {
  margin-top: 20px;
  margin-bottom: 12px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-address p {
  margin-bottom: 0;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-fax {
  height: 22px;
  line-height: 22px;
  float: left;
  margin-top: 16px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-fax img {
  margin-right: 10px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-phone {
  height: 22px;
  line-height: 22px;
  float: left;
  margin-right: 15px;
  margin-top: 16px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .footer-phone img {
  margin-right: 10px;
  width: 21px;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-detail .image-block img {
  max-width: 100%;
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-image {
  width: 50%;
  padding-top: 50px;
  float: left;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-image {
    width: 40%;
  }
}
body .footer .bottom-bar-1 .horizontal-center .footer-menu-block .footer-info .footer-info-image .image-block img {
  max-width: 100%;
  float: right;
}
body .footer .bottom-bar-2 {
  background-color: #1c1c1c;
  overflow: hidden;
  height: 90px;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-2 {
    height: auto;
  }
}
body .footer .bottom-bar-2 .horizontal-center {
  width: 100%;
  display: block;
  margin: 0 auto;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block {
  font-family: "Arial", "Microsoft JhengHei", "sans-serif";
  max-width: 1260px;
  width: 100%;
  line-height: 90px;
  bottom: 0;
  height: 90px;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-2 .horizontal-center .copyright-block {
    height: auto;
    line-height: 30px;
    padding: 30px 0;
  }
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright {
  color: #777;
  float: left;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright .copyright-text {
  margin-right: 10px;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright span a {
  color: #777;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .copyright span a:hover {
  color: white;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block {
  float: right;
}
@media only screen and (max-width: 1279px) {
  body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block {
    display: none;
  }
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block .enews-form .imageInputWrapper {
  width: 210px;
  background-color: white;
  line-height: normal;
  margin-top: 35px;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block .enews-form .imageInputWrapper .input-with-img {
  border: none;
  margin: auto;
  font-size: 0.9em;
  padding: 5px 10px;
  width: 180px;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block .enews-form .imageInputWrapper .button-img-block {
  width: 22px;
  height: 13px;
  overflow: hidden;
  position: relative;
  display: inline-block;
  top: 5px;
  right: 5px;
  float: right;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block .enews-form .imageInputWrapper .button-img-block a img {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
body .footer .bottom-bar-2 .horizontal-center .copyright-block .e-newsletter-block .enews-form .imageInputWrapper .button-img-block a:hover img {
  top: -13px;
}
body .footer .icon-footer-phone {
  width: 34px;
  height: 34px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background: url("../img/footer/footer-icon-phone.png");
}
body .footer .icon-footer-fax {
  width: 34px;
  height: 34px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background: url("../img/footer/footer-icon-fax.png");
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
